Bug 245488 - mail/vrfy: update MASTER_SITES, added man page
Summary: mail/vrfy: update MASTER_SITES, added man page
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Philippe Audeoud
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-04-09 19:17 UTC by Aleksandr Ignatyev
Modified: 2020-06-08 17:28 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (jadawin)


Attachments
Makefile and distfiles adjustment (1.18 KB, patch)
2020-04-09 19:17 UTC, Aleksandr Ignatyev
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Aleksandr Ignatyev 2020-04-09 19:17:39 UTC
Created attachment 213228 [details]
Makefile and distfiles adjustment

Uploaded sources to my GitHub.
- Makefile adjusted;
- PORTREVISION++;
- Installed man page.
Comment 1 Automation User 2020-04-24 00:12:15 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/139366196
Comment 2 Rene Ladan freebsd_committer 2020-05-25 16:29:51 UTC
Any news? This port expired on 2020-05-05
Comment 3 commit-hook freebsd_committer 2020-06-08 16:52:16 UTC
A commit references this bug:

Author: rene
Date: Mon Jun  8 16:51:44 UTC 2020
New revision: 538237
URL: https://svnweb.freebsd.org/changeset/ports/538237

Log:
  mail/vrfy: unexpire by moving to submitters GitHub

  Add manual page, bump PORTREVISION

  While here add TIMESTAMP to distinfo and reorder Makefile variables a bit

  PR:		245488
  Submitted by:	Aleksandr Ignatyev <alex@i.org.ua>
  Approved by:	maintainer timeout (jadawin, 2 months)
  MFH:		2020Q2

Changes:
  head/mail/vrfy/Makefile
  head/mail/vrfy/distinfo
Comment 4 commit-hook freebsd_committer 2020-06-08 17:26:29 UTC
A commit references this bug:

Author: rene
Date: Mon Jun  8 17:26:09 UTC 2020
New revision: 538239
URL: https://svnweb.freebsd.org/changeset/ports/538239

Log:
  MFH: r538237

  mail/vrfy: unexpire by moving to submitters GitHub

  Add manual page, bump PORTREVISION

  While here add TIMESTAMP to distinfo and reorder Makefile variables a bit

  PR:		245488
  Submitted by:	Aleksandr Ignatyev <alex@i.org.ua>
  Approved by:	maintainer timeout (jadawin, 2 months)

  Approved by:	ports-secteam (joneum)

Changes:
_U  branches/2020Q2/
  branches/2020Q2/mail/vrfy/Makefile
  branches/2020Q2/mail/vrfy/distinfo
Comment 5 Rene Ladan freebsd_committer 2020-06-08 17:28:14 UTC
Committed, with a TIMESTAMP added to distinfo using "make makesum" (otherwise the commit fails) and some Makefile variables reordered, see e.g. https://www.freebsd.org/doc/en_US.ISO8859-1/books/porters-handbook/porting-samplem.html